body {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	color:#3c3c3c;
	margin:0;
	padding:0;
	/*	background-image:url(../images/bg_main.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	background-position:left top;
}
@font-face {
	font-family: "Flaticon";
	src: url("akzidenzgrotesk-extraboldcond.eot");
	src: url("akzidenzgrotesk-extraboldcond.eot#iefix") format("embedded-opentype"),
	url("akzidenzgrotesk-extraboldcond.woff") format("woff"),
	url("akzidenzgrotesk-extraboldcond.ttf") format("truetype"),
	url("akzidenzgrotesk-extraboldcond.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6, p, ul, li, a, img {
	margin:0;
	padding:0;
	border:none;
}
.clear {
	margin-top:20px;
	clear:both;
}
.wrapper {
	background:#FFFFFF;
	padding-bottom:15px;
}
.header {
	width:100%;
	background:#000;
	/*height:221px;*/}
.logo_area {
	text-align:center;
	margin-top:18px;
}
.call_us_area {
	/*text-align:right;*/
			margin-top:48px;
}
.call {
	color:#fccd51;
	font-family:"Akzidenz-Grotesk BQ Extra Conde";
	font-size:28px;
	font-weight:bold;
}
.call_icon {
	margin-right:18px;
}
.email {
	color:#FFF;
	font-family:"Akzidenz-Grotesk BQ Extra Conde";
	font-size:18px;
	margin-top:10px;
	font-weight:bold;
}
/*
.nav_right_border {
	background-image:url(../images/nav_icon.png);
	background-repeat: no-repeat;
	background-position:left center;
}*/


.nav_area {
	width:100%;
	min-height:56px;
	background: rgb(251,183,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(251,183,0,1) 0%, rgba(249,207,95,1) 48%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,183,0,1)), color-stop(48%,rgba(249,207,95,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(251,183,0,1) 0%,rgba(249,207,95,1) 48%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(251,183,0,1) 0%,rgba(249,207,95,1) 48%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(251,183,0,1) 0%,rgba(249,207,95,1) 48%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(251,183,0,1) 0%,rgba(249,207,95,1) 48%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb700', endColorstr='#f9cf5f',GradientType=0 ); /* IE6-9 */

}
/*.nav_wrapper1{
	background-image:url(../images/menu_bar.png);
	background-repeat: repeat-y;
	background-position: left top;
}*/
.nav_wrapper1 {
	background-image:url(../images/nav_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
}
.menu_bar {
	width:100%;
	min-height:0;
	/*line-height:51px;*/
	padding-left:204px;
	/*background:url(../images/menu_bar.png) repeat;*/
	/*background-image:url(../images/mmm.jpg);
	background-repeat: repeat;
	background-position: left top;
*/	text-align:center !important;
}
.menu_bar ul.act4 {
	list-style:none;
	text-align:center !important;
	float:none !important;
}
.menu_bar ul li {
	display:inline !important;
	/*background:url(../images/bullet.png) no-repeat left center;*/
	border-right:solid 2px #d9b553;
}
.menu_bar ul li a.act {
	color:#000000 !important;
	font-family:"Akzidenz-Grotesk BQ Extra Conde";
	font-size:25px !important;
	padding:13px 33px !important;
	background:none !important;
}
.menu_bar ul li a.act:hover {
	color:#FFFFFF !important;
	font-family:"Akzidenz-Grotesk BQ Extra Conde";
	font-size:25px !important;
	padding:13px 33px !important;
}
.menu_bar ul li a.activeee {
	color:#FFFFFF !important;
	font-family:"Akzidenz-Grotesk BQ Extra Conde";
	font-size:25px !important;
	padding:13px 33px !important;
}
/*.menu_bar ul li a.act2 {
	color:#FFFFFF !important;
}*/
.menu_bar ul li.act6 {
	/*background:none !important;*/
	border:none;
}
.banner_area {
	width:100%;
}
.banner_sadow{
	text-align:center;}
.welcome_area {
	padding:15px;
	margin-top:10px;
}
.welcome_area_read_more {
	/*text-align:center;*/
		margin-top:10px;
}
.welcome_area_image {
	text-align:center;
}
.welcome_bar {
	min-height:44px;
	background:#ffc350;
	line-height:44px;
	padding-left:20px;
	margin-bottom:10px;
	box-shadow:3px 3px 3px #333333;
	-webkit-box-shadow:3px 3px 3px #333333;
	-ms-box-shadow:3px 3px 3px #333333;
	-moz-box-shadow:3px 3px 3px #333333;
	-o-box-shadow:3px 3px 3px #333333;
	color:#000;
	font-family:"Akzidenz-Grotesk BQ Extra Conde";
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
}
.welcome_area_content {
	background:#e9e8e8;
	padding:10px;
	color:#3c3c3c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}
.welcome_area_content2 {
	background:#e9e8e8;
	padding:10px;
	color:#000000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	line-height:28px;
}
.description_area {
	background:#ffc350;
	text-align:center;
	padding:15px;
}
.description_area_image {
	border-radius:100px;
	border-radius:100px;
	-webkit-border-radius:100px;
	-ms-border-radius:100px;
	-o-border-radius:100px;
	-moz-border-radius:100px;
	text-align:center;
	border:solid 3px #FFF;
	text-align:center;
	border:solid 3px #FFF;
}
.description_area_image_button{}
.description_area p {
	color:#191919;
	margin-top:10px;
	margin-bottom:15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height:20px;
}
.borderr {
	background:url(../images/border.png) no-repeat right top;
}
.gallery_bar_area {
	padding:15px;
}
.gallery_bar {
	min-height:42px;
	background: rgb(6,5,5); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(6,5,5,1) 0%, rgba(47,48,49,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(6,5,5,1)), color-stop(100%, rgba(47,48,49,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(6,5,5,1) 0%, rgba(47,48,49,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(6,5,5,1) 0%, rgba(47,48,49,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(6,5,5,1) 0%, rgba(47,48,49,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(6,5,5,1) 0%, rgba(47,48,49,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#060505', endColorstr='#2f3031', GradientType=0 ); /* IE6-9 */
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	color:#ffc450;
	font-family:"Akzidenz-Grotesk BQ Extra Conde";
	font-size:28px;
	font-weight:bold;
	line-height:42px;
	margin-bottom:10px;
}
.gallery_bar_tultip {
	background:#f4c855;
	border-radius:10px;
	padding:10px;
}
.footer_area {
	background:#ffc350;
	min-height:65px;
	line-height:65px;
	text-align:center;
	color:#000000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
}
/*..........................................about..........................................*/
		.about_area {
	margin-top:20px;
}
.about_area_image {
	text-align:center;
}
.about_area_image_sadow {
	text-align:center;
}
.about_area_text {
	color:#3c3c3c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}
/*......................................gallery...............................*/
.gallery_bar2 {
	min-height:42px;
	background:#ffc350;
	color:#000000;
	text-transform:uppercase;
	font-family:"Akzidenz-Grotesk BQ Extra Conde";
	font-size:30px;
	font-weight:bold;
	line-height:42px;
	margin-bottom:10px;
	padding-left:20px;
	box-shadow:3px 3px 3px #333333;
	-webkit-box-shadow:3px 3px 3px #333333;
	-ms-box-shadow:3px 3px 3px #333333;
	-moz-box-shadow:3px 3px 3px #333333;
	-o-box-shadow:3px 3px 3px #333333;
}
.product_bg1 {
	border:1px #000000 solid;
	padding:5px;
	margin-bottom:30px;
	background:#ffc350;
	text-align:center;
}
/*.product_bg2{
	border:1px #545454 solid;
	border-radius:10px;
}*/
.product_img img {
	text-align:center;
	padding:3px;
}
/*.product_img_name_bg{
	background-image: url(../images/pro_img_name_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family:'BastardusSans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align:center;
	margin-bottom:25px;
	font-weight: bold;
	padding-top:2px;
	padding-bottom:5px;
}
.product_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #404040;
	text-align:center;
	margin-bottom:13px;
}*/
.gallery_box_button {
	margin-left:282px;
	position:absolute;
}
.gallery_boxx {
	margin-left:2px;
	margin-right:1px;
}
/*....................................servce..................................*/
.about_area2 {
	margin-top:20px;
	margin-left:14px;
}
			.service_area_header {
	color:#3c3c3c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-bottom:30px;
}
.service_area_text {
	color:#3c3c3c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
}
.service_area_bg {
	background:#ffc350;
	text-align:center;
	padding:3px;
}
.service_area_bg p {
	color:#191919;
	margin-top:10px;
	margin-bottom:15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height:20px;
	padding:3px;
}
/*................................map...........................................*/
					.map {
	text-align:center;
}
.sadoww {
	text-align:center;
}
.contact_area_header {
	color:#343434;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-bottom:10px;
}
.contact_area_text {
	color:#343434;
	font-weight:normal;
	margin-bottom:15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	line-height:20px;
	padding:3px;
}
.form_area {
	margin-left:15px;
	margin-right:15px;
}
.textfield {
	background:#cdcdcd;
	min-height:40px;
	width:100%;
	border:solid 1px #bebebe;
	line-height:40px;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
}
.textareaaa {
	background:#cdcdcd;
	min-height:150px;
	resize:none;
	width:100%;
	border:solid 1px #bebebe;
	line-height:19px;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
}
.textfield_top {
	margin-top:0px;
}
.submit_button{}
.content_area{
	padding-right:10px;}
